Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
NormsWriterPerField.h File Reference
`#include "InvertedDocEndConsumerPerField.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::NormsWriterPerField
| Taps into DocInverter, as an InvertedDocEndConsumer, which is called at the end of inverting each field. We just look at the length for the field (docState.length) and record the norm. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net